[setup]
;------------名称
AppTitle      =  超级玛丽之沙漠冒险
Ename         =  chaojimalizsmmx
;------------主EXE路径 
AppName       =  SAFlashPlayer.exe
SoftId        = 16392
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  超级玛丽之沙漠冒险.swf
isReg         = 0   
RUNCommand    =  注册表  
LastTime  =2010-11-10 16:47:58 
RunNum        =30
isclose       =0
webName=fxxz
